aboutsummaryrefslogtreecommitdiffstats
path: root/main/php5-pear-auth_sasl2/APKBUILD
diff options
context:
space:
mode:
authorLeonardo Arena <rnalrd@alpinelinux.org>2016-06-17 14:08:14 +0000
committerLeonardo Arena <rnalrd@alpinelinux.org>2016-06-17 14:15:55 +0000
commit2d8890a199b363eb303aeaa03217ae0232cce842 (patch)
tree542b447b8a91e45d054d7d28cc5c5e18f310db3d /main/php5-pear-auth_sasl2/APKBUILD
parenta972f02dcd5f312f93b3c8b67a09a42c49829625 (diff)
downloadaports-2d8890a199b363eb303aeaa03217ae0232cce842.tar.gz
aports-2d8890a199b363eb303aeaa03217ae0232cce842.tar.bz2
aports-2d8890a199b363eb303aeaa03217ae0232cce842.tar.xz
main/php5-pear-auth_sasl2: new aport
Diffstat (limited to 'main/php5-pear-auth_sasl2/APKBUILD')
-rw-r--r--main/php5-pear-auth_sasl2/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/main/php5-pear-auth_sasl2/APKBUILD b/main/php5-pear-auth_sasl2/APKBUILD
new file mode 100644
index 0000000000..a2b35f60c0
--- /dev/null
+++ b/main/php5-pear-auth_sasl2/APKBUILD
@@ -0,0 +1,30 @@
+# Maintainer: Leonardo Arena <rnalrd@alpinelinux.org>
+_php=php5
+pkgname=${_php}-pear-auth_sasl2
+_realname=Auth_SASL2
+pkgver=0.1.0
+pkgrel=0
+pkgdesc="Abstraction of various SASL mechanism responses"
+url="http://pear.php.net/package/Auth_SASL2"
+arch="noarch"
+license="BSD"
+depends="${_php}-pear"
+makedepends="$depends_dev ${_php}-pear"
+source="http://download.pear.php.net/package/$_realname-$pkgver.tgz"
+builddir="$srcdir"/$_realname-$pkgver
+
+build() {
+ return 0
+}
+
+package() {
+ cd "$builddir"
+
+ mkdir -p "$pkgdir"/usr/share/pear && \
+ cp -R Auth "$pkgdir"/usr/share/pear || return 1
+}
+
+
+md5sums="1f070b91ec5528bf686284f923c3ac5c Auth_SASL2-0.1.0.tgz"
+sha256sums="709f67cd8963b34bc647803aff3be6e935fa212df2944ddea2184f03693d92cc Auth_SASL2-0.1.0.tgz"
+sha512sums="a90186155c7ade8c59d9009dfc18a5e19a9a7aa0b0acec45e6cca807162327937e829ebe2537725b316e7fae5352ed7f2be9753f16f962d7581cbc3cf400fb6b Auth_SASL2-0.1.0.tgz"